/*     636595 : 스크롤 애니메이션 라이브러리      */
#container [data-ani] {transition-duration:1s; transition-delay:0s; transition-timing-function:ease;}
#container [data-ani-duration="50"] {transition-duration:.05s}
#container [data-ani-duration="100"] {transition-duration:.1s}
#container [data-ani-duration="150"] {transition-duration:.15s}
#container [data-ani-duration="200"] {transition-duration:.2s}
#container [data-ani-duration="250"] {transition-duration:.25s}
#container [data-ani-duration="300"] {transition-duration:.3s}
#container [data-ani-duration="350"] {transition-duration:.35s}
#container [data-ani-duration="400"] {transition-duration:.4s}
#container [data-ani-duration="450"] {transition-duration:.45s}
#container [data-ani-duration="500"] {transition-duration:.5s}
#container [data-ani-duration="550"] {transition-duration:.55s}
#container [data-ani-duration="600"] {transition-duration:.6s}
#container [data-ani-duration="650"] {transition-duration:.65s}
#container [data-ani-duration="700"] {transition-duration:.7s}
#container [data-ani-duration="750"] {transition-duration:.75s}
#container [data-ani-duration="800"] {transition-duration:.8s}
#container [data-ani-duration="850"] {transition-duration:.85s}
#container [data-ani-duration="900"] {transition-duration:.9s}
#container [data-ani-duration="950"] {transition-duration:.95s}
#container [data-ani-duration="1000"] {transition-duration:1s}
#container [data-ani-duration="1050"] {transition-duration:1.05s}
#container [data-ani-duration="1100"] {transition-duration:1.1s}
#container [data-ani-duration="1150"] {transition-duration:1.15s}
#container [data-ani-duration="1200"] {transition-duration:1.2s}
#container [data-ani-duration="1250"] {transition-duration:1.25s}
#container [data-ani-duration="1300"] {transition-duration:1.3s}
#container [data-ani-duration="1350"] {transition-duration:1.35s}
#container [data-ani-duration="1400"] {transition-duration:1.4s}
#container [data-ani-duration="1450"] {transition-duration:1.45s}
#container [data-ani-duration="1500"] {transition-duration:1.5s}
#container [data-ani-duration="1550"] {transition-duration:1.55s}
#container [data-ani-duration="1600"] {transition-duration:1.6s}
#container [data-ani-duration="1650"] {transition-duration:1.65s}
#container [data-ani-duration="1700"] {transition-duration:1.7s}
#container [data-ani-duration="1750"] {transition-duration:1.75s}
#container [data-ani-duration="1800"] {transition-duration:1.8s}
#container [data-ani-duration="1850"] {transition-duration:1.85s}
#container [data-ani-duration="1900"] {transition-duration:1.9s}
#container [data-ani-duration="1950"] {transition-duration:1.95s}
#container [data-ani-duration="2000"] {transition-duration:2s}
#container [data-ani-duration="2050"] {transition-duration:2.05s}
#container [data-ani-duration="2100"] {transition-duration:2.1s}
#container [data-ani-duration="2150"] {transition-duration:2.15s}
#container [data-ani-duration="2200"] {transition-duration:2.2s}
#container [data-ani-duration="2250"] {transition-duration:2.25s}
#container [data-ani-duration="2300"] {transition-duration:2.3s}
#container [data-ani-duration="2350"] {transition-duration:2.35s}
#container [data-ani-duration="2400"] {transition-duration:2.4s}
#container [data-ani-duration="2450"] {transition-duration:2.45s}
#container [data-ani-duration="2500"] {transition-duration:2.5s}
#container [data-ani-duration="2550"] {transition-duration:2.55s}
#container [data-ani-duration="2600"] {transition-duration:2.6s}
#container [data-ani-duration="2650"] {transition-duration:2.65s}
#container [data-ani-duration="2700"] {transition-duration:2.7s}
#container [data-ani-duration="2750"] {transition-duration:2.75s}
#container [data-ani-duration="2800"] {transition-duration:2.8s}
#container [data-ani-duration="2850"] {transition-duration:2.85s}
#container [data-ani-duration="2900"] {transition-duration:2.9s}
#container [data-ani-duration="2950"] {transition-duration:2.95s}
#container [data-ani-duration="3000"] {transition-duration:3s}
#container [data-ani-duration="3050"] {transition-duration:3.05s}
#container [data-ani-duration="3100"] {transition-duration:3.1s}
#container [data-ani-duration="3150"] {transition-duration:3.15s}
#container [data-ani-duration="3200"] {transition-duration:3.2s}
#container [data-ani-duration="3250"] {transition-duration:3.25s}
#container [data-ani-duration="3300"] {transition-duration:3.3s}
#container [data-ani-duration="3350"] {transition-duration:3.35s}
#container [data-ani-duration="3400"] {transition-duration:3.4s}
#container [data-ani-duration="3450"] {transition-duration:3.45s}
#container [data-ani-duration="3500"] {transition-duration:3.5s}
#container [data-ani-duration="3550"] {transition-duration:3.55s}
#container [data-ani-duration="3600"] {transition-duration:3.6s}
#container [data-ani-duration="3650"] {transition-duration:3.65s}
#container [data-ani-duration="3700"] {transition-duration:3.7s}
#container [data-ani-duration="3750"] {transition-duration:3.75s}
#container [data-ani-duration="3800"] {transition-duration:3.8s}
#container [data-ani-duration="3850"] {transition-duration:3.85s}
#container [data-ani-duration="3900"] {transition-duration:3.9s}
#container [data-ani-duration="3950"] {transition-duration:3.95s}
#container [data-ani-duration="4000"] {transition-duration:4s}
#container [data-ani-duration="4050"] {transition-duration:4.05s}
#container [data-ani-duration="4100"] {transition-duration:4.1s}
#container [data-ani-duration="4150"] {transition-duration:4.15s}
#container [data-ani-duration="4200"] {transition-duration:4.2s}
#container [data-ani-duration="4250"] {transition-duration:4.25s}
#container [data-ani-duration="4300"] {transition-duration:4.3s}
#container [data-ani-duration="4350"] {transition-duration:4.35s}
#container [data-ani-duration="4400"] {transition-duration:4.4s}
#container [data-ani-duration="4450"] {transition-duration:4.45s}
#container [data-ani-duration="4500"] {transition-duration:4.5s}
#container [data-ani-duration="4550"] {transition-duration:4.55s}
#container [data-ani-duration="4600"] {transition-duration:4.6s}
#container [data-ani-duration="4650"] {transition-duration:4.65s}
#container [data-ani-duration="4700"] {transition-duration:4.7s}
#container [data-ani-duration="4750"] {transition-duration:4.75s}
#container [data-ani-duration="4800"] {transition-duration:4.8s}
#container [data-ani-duration="4850"] {transition-duration:4.85s}
#container [data-ani-duration="4900"] {transition-duration:4.9s}
#container [data-ani-duration="4950"] {transition-duration:4.95s}
#container [data-ani-duration="5000"] {transition-duration:5s}

#container [data-ani-delay="50"] {transition-delay:.05s}
#container [data-ani-delay="100"] {transition-delay:.1s}
#container [data-ani-delay="150"] {transition-delay:.15s}
#container [data-ani-delay="200"] {transition-delay:.2s}
#container [data-ani-delay="250"] {transition-delay:.25s}
#container [data-ani-delay="300"] {transition-delay:.3s}
#container [data-ani-delay="350"] {transition-delay:.35s}
#container [data-ani-delay="400"] {transition-delay:.4s}
#container [data-ani-delay="450"] {transition-delay:.45s}
#container [data-ani-delay="500"] {transition-delay:.5s}
#container [data-ani-delay="550"] {transition-delay:.55s}
#container [data-ani-delay="600"] {transition-delay:.6s}
#container [data-ani-delay="650"] {transition-delay:.65s}
#container [data-ani-delay="700"] {transition-delay:.7s}
#container [data-ani-delay="750"] {transition-delay:.75s}
#container [data-ani-delay="800"] {transition-delay:.8s}
#container [data-ani-delay="850"] {transition-delay:.85s}
#container [data-ani-delay="900"] {transition-delay:.9s}
#container [data-ani-delay="950"] {transition-delay:.95s}
#container [data-ani-delay="1000"] {transition-delay:1s}
#container [data-ani-delay="1050"] {transition-delay:1.05s}
#container [data-ani-delay="1100"] {transition-delay:1.1s}
#container [data-ani-delay="1150"] {transition-delay:1.15s}
#container [data-ani-delay="1200"] {transition-delay:1.2s}
#container [data-ani-delay="1250"] {transition-delay:1.25s}
#container [data-ani-delay="1300"] {transition-delay:1.3s}
#container [data-ani-delay="1350"] {transition-delay:1.35s}
#container [data-ani-delay="1400"] {transition-delay:1.4s}
#container [data-ani-delay="1450"] {transition-delay:1.45s}
#container [data-ani-delay="1500"] {transition-delay:1.5s}
#container [data-ani-delay="1550"] {transition-delay:1.55s}
#container [data-ani-delay="1600"] {transition-delay:1.6s}
#container [data-ani-delay="1650"] {transition-delay:1.65s}
#container [data-ani-delay="1700"] {transition-delay:1.7s}
#container [data-ani-delay="1750"] {transition-delay:1.75s}
#container [data-ani-delay="1800"] {transition-delay:1.8s}
#container [data-ani-delay="1850"] {transition-delay:1.85s}
#container [data-ani-delay="1900"] {transition-delay:1.9s}
#container [data-ani-delay="1950"] {transition-delay:1.95s}
#container [data-ani-delay="2000"] {transition-delay:2s}
#container [data-ani-delay="2050"] {transition-delay:2.05s}
#container [data-ani-delay="2100"] {transition-delay:2.1s}
#container [data-ani-delay="2150"] {transition-delay:2.15s}
#container [data-ani-delay="2200"] {transition-delay:2.2s}
#container [data-ani-delay="2250"] {transition-delay:2.25s}
#container [data-ani-delay="2300"] {transition-delay:2.3s}
#container [data-ani-delay="2350"] {transition-delay:2.35s}
#container [data-ani-delay="2400"] {transition-delay:2.4s}
#container [data-ani-delay="2450"] {transition-delay:2.45s}
#container [data-ani-delay="2500"] {transition-delay:2.5s}
#container [data-ani-delay="2550"] {transition-delay:2.55s}
#container [data-ani-delay="2600"] {transition-delay:2.6s}
#container [data-ani-delay="2650"] {transition-delay:2.65s}
#container [data-ani-delay="2700"] {transition-delay:2.7s}
#container [data-ani-delay="2750"] {transition-delay:2.75s}
#container [data-ani-delay="2800"] {transition-delay:2.8s}
#container [data-ani-delay="2850"] {transition-delay:2.85s}
#container [data-ani-delay="2900"] {transition-delay:2.9s}
#container [data-ani-delay="2950"] {transition-delay:2.95s}
#container [data-ani-delay="3000"] {transition-delay:3s}
#container [data-ani-delay="3050"] {transition-delay:3.05s}
#container [data-ani-delay="3100"] {transition-delay:3.1s}
#container [data-ani-delay="3150"] {transition-delay:3.15s}
#container [data-ani-delay="3200"] {transition-delay:3.2s}
#container [data-ani-delay="3250"] {transition-delay:3.25s}
#container [data-ani-delay="3300"] {transition-delay:3.3s}
#container [data-ani-delay="3350"] {transition-delay:3.35s}
#container [data-ani-delay="3400"] {transition-delay:3.4s}
#container [data-ani-delay="3450"] {transition-delay:3.45s}
#container [data-ani-delay="3500"] {transition-delay:3.5s}
#container [data-ani-delay="3550"] {transition-delay:3.55s}
#container [data-ani-delay="3600"] {transition-delay:3.6s}
#container [data-ani-delay="3650"] {transition-delay:3.65s}
#container [data-ani-delay="3700"] {transition-delay:3.7s}
#container [data-ani-delay="3750"] {transition-delay:3.75s}
#container [data-ani-delay="3800"] {transition-delay:3.8s}
#container [data-ani-delay="3850"] {transition-delay:3.85s}
#container [data-ani-delay="3900"] {transition-delay:3.9s}
#container [data-ani-delay="3950"] {transition-delay:3.95s}
#container [data-ani-delay="4000"] {transition-delay:4s}
#container [data-ani-delay="4050"] {transition-delay:4.05s}
#container [data-ani-delay="4100"] {transition-delay:4.1s}
#container [data-ani-delay="4150"] {transition-delay:4.15s}
#container [data-ani-delay="4200"] {transition-delay:4.2s}
#container [data-ani-delay="4250"] {transition-delay:4.25s}
#container [data-ani-delay="4300"] {transition-delay:4.3s}
#container [data-ani-delay="4350"] {transition-delay:4.35s}
#container [data-ani-delay="4400"] {transition-delay:4.4s}
#container [data-ani-delay="4450"] {transition-delay:4.45s}
#container [data-ani-delay="4500"] {transition-delay:4.5s}
#container [data-ani-delay="4550"] {transition-delay:4.55s}
#container [data-ani-delay="4600"] {transition-delay:4.6s}
#container [data-ani-delay="4650"] {transition-delay:4.65s}
#container [data-ani-delay="4700"] {transition-delay:4.7s}
#container [data-ani-delay="4750"] {transition-delay:4.75s}
#container [data-ani-delay="4800"] {transition-delay:4.8s}
#container [data-ani-delay="4850"] {transition-delay:4.85s}
#container [data-ani-delay="4900"] {transition-delay:4.9s}
#container [data-ani-delay="4950"] {transition-delay:4.95s}
#container [data-ani-delay="5000"] {transition-delay:5s}

#container [data-ani-easing=linear] { transition-timing-function:cubic-bezier(.25, .25, .75, .75)}
#container [data-ani-easing=ease] { transition-timing-function:ease}
#container [data-ani-easing=ease-in] { transition-timing-function:ease-in}
#container [data-ani-easing=ease-out] { transition-timing-function:ease-out}
#container [data-ani-easing=ease-in-out]{ transition-timing-function:ease-in-out}
#container [data-ani-easing=ease-in-back] { transition-timing-function:cubic-bezier(.6, -.28, .735, .045)}
#container [data-ani-easing=ease-out-back] { transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
#container [data-ani-easing=ease-in-out-back] { transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55)}
#container [data-ani-easing=ease-in-sine] { transition-timing-function:cubic-bezier(.47, 0, .745, .715)}
#container [data-ani-easing=ease-out-sine] { transition-timing-function:cubic-bezier(.39, .575, .565, 1)}
#container [data-ani-easing=ease-in-out-sine] { transition-timing-function:cubic-bezier(.445, .05, .55, .95)}
#container [data-ani-easing=ease-in-quad] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-quad] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-quad] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
#container [data-ani-easing=ease-in-cubic] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-cubic] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-cubic] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
#container [data-ani-easing=ease-in-quart] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
#container [data-ani-easing=ease-out-quart] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
#container [data-ani-easing=ease-in-out-quart] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}

#container [data-ani^=fade] { opacity:0; transition-property:opacity, transform}
#container [data-ani=fade-up] { transform:translate3d(0, 100px, 0)}
#container [data-ani=fade-down] { transform:translate3d(0, -100px, 0)}
#container [data-ani=fade-right] { transform:translate3d(-100px, 0, 0)}
#container [data-ani=fade-left] { transform:translate3d(100px, 0, 0)}
#container [data-ani=fade-up-right] { transform:translate3d(-100px, 100px, 0)}
#container [data-ani=fade-up-left] { transform:translate3d(100px, 100px, 0)}
#container [data-ani=fade-down-right] { transform:translate3d(-100px, -100px, 0)}
#container [data-ani=fade-down-left] { transform:translate3d(100px, -100px, 0)}
#container .active [data-ani^=fade] { opacity:1; transform:translateZ(0)}

#container [data-ani^=zoom] { opacity:0; transition-property:opacity, transform}
#container [data-ani=zoom-in] { transform:scale(.6)}
#container [data-ani=zoom-in-up] { transform:translate3d(0, 100px, 0) scale(.6)}
#container [data-ani=zoom-in-down] { transform:translate3d(0, -100px, 0) scale(.6)}
#container [data-ani=zoom-in-right] { transform:translate3d(-100px, 0, 0) scale(.6)}
#container [data-ani=zoom-in-left] { transform:translate3d(100px, 0, 0) scale(.6)}
#container [data-ani=zoom-out] { transform:scale(1.2)}
#container [data-ani=zoom-out-up] { transform:translate3d(0, 100px, 0) scale(1.2)}
#container [data-ani=zoom-out-down] { transform:translate3d(0, -100px, 0) scale(1.2)}
#container [data-ani=zoom-out-right] { transform:translate3d(-100px, 0, 0) scale(1.2)}
#container [data-ani=zoom-out-left] { transform:translate3d(100px, 0, 0) scale(1.2)}
#container .active [data-ani^=zoom] { opacity:1; transform:translateZ(0) scale(1)}

#container [data-ani^=slide]{ transition-property:transform}
#container [data-ani=slide-up] { transform:translate3d(0, 100%, 0)}
#container [data-ani=slide-down] { transform:translate3d(0, -100%, 0)}
#container [data-ani=slide-right] { transform:translate3d(-100%, 0, 0)}
#container [data-ani=slide-left] { transform:translate3d(100%, 0, 0)}
#container .active [data-ani^=slide] { transform:translateZ(0)}

#container [data-ani^=flip] { backface-visibility:hidden; transition-property:transform}
#container [data-ani=flip-left] { transform:perspective(2500px) rotateY(-100deg)}
#container .active [data-ani=flip-left] { transform:perspective(2500px) rotateY(0)}
#container [data-ani=flip-right] { transform:perspective(2500px) rotateY(100deg)}
#container .active [data-ani=flip-right] { transform:perspective(2500px) rotateY(0)}
#container [data-ani=flip-up] { transform:perspective(2500px) rotateX(-100deg)}
#container .active [data-ani=flip-up] { transform:perspective(2500px) rotateX(0)}
#container [data-ani=flip-down] { transform:perspective(2500px) rotateX(100deg)}
#container .active [data-ani=flip-down] { transform:perspective(2500px) rotateX(0)}

/* mobile */ 
@media all and (max-width:768px) {
	#container [data-ani-m] {transition-duration:1s; transition-delay:0s; transition-timing-function:ease;}
    #container [data-ani-m-duration="50"] {transition-duration:.05s}
    #container [data-ani-m-duration="100"] {transition-duration:.1s}
    #container [data-ani-m-duration="150"] {transition-duration:.15s}
    #container [data-ani-m-duration="200"] {transition-duration:.2s}
    #container [data-ani-m-duration="250"] {transition-duration:.25s}
    #container [data-ani-m-duration="300"] {transition-duration:.3s}
    #container [data-ani-m-duration="350"] {transition-duration:.35s}
    #container [data-ani-m-duration="400"] {transition-duration:.4s}
    #container [data-ani-m-duration="450"] {transition-duration:.45s}
    #container [data-ani-m-duration="500"] {transition-duration:.5s}
    #container [data-ani-m-duration="550"] {transition-duration:.55s}
    #container [data-ani-m-duration="600"] {transition-duration:.6s}
    #container [data-ani-m-duration="650"] {transition-duration:.65s}
    #container [data-ani-m-duration="700"] {transition-duration:.7s}
    #container [data-ani-m-duration="750"] {transition-duration:.75s}
    #container [data-ani-m-duration="800"] {transition-duration:.8s}
    #container [data-ani-m-duration="850"] {transition-duration:.85s}
    #container [data-ani-m-duration="900"] {transition-duration:.9s}
    #container [data-ani-m-duration="950"] {transition-duration:.95s}
    #container [data-ani-m-duration="1000"] {transition-duration:1s}
    #container [data-ani-m-duration="1050"] {transition-duration:1.05s}
    #container [data-ani-m-duration="1100"] {transition-duration:1.1s}
    #container [data-ani-m-duration="1150"] {transition-duration:1.15s}
    #container [data-ani-m-duration="1200"] {transition-duration:1.2s}
    #container [data-ani-m-duration="1250"] {transition-duration:1.25s}
    #container [data-ani-m-duration="1300"] {transition-duration:1.3s}
    #container [data-ani-m-duration="1350"] {transition-duration:1.35s}
    #container [data-ani-m-duration="1400"] {transition-duration:1.4s}
    #container [data-ani-m-duration="1450"] {transition-duration:1.45s}
    #container [data-ani-m-duration="1500"] {transition-duration:1.5s}
    #container [data-ani-m-duration="1550"] {transition-duration:1.55s}
    #container [data-ani-m-duration="1600"] {transition-duration:1.6s}
    #container [data-ani-m-duration="1650"] {transition-duration:1.65s}
    #container [data-ani-m-duration="1700"] {transition-duration:1.7s}
    #container [data-ani-m-duration="1750"] {transition-duration:1.75s}
    #container [data-ani-m-duration="1800"] {transition-duration:1.8s}
    #container [data-ani-m-duration="1850"] {transition-duration:1.85s}
    #container [data-ani-m-duration="1900"] {transition-duration:1.9s}
    #container [data-ani-m-duration="1950"] {transition-duration:1.95s}
    #container [data-ani-m-duration="2000"] {transition-duration:2s}
    #container [data-ani-m-duration="2050"] {transition-duration:2.05s}
    #container [data-ani-m-duration="2100"] {transition-duration:2.1s}
    #container [data-ani-m-duration="2150"] {transition-duration:2.15s}
    #container [data-ani-m-duration="2200"] {transition-duration:2.2s}
    #container [data-ani-m-duration="2250"] {transition-duration:2.25s}
    #container [data-ani-m-duration="2300"] {transition-duration:2.3s}
    #container [data-ani-m-duration="2350"] {transition-duration:2.35s}
    #container [data-ani-m-duration="2400"] {transition-duration:2.4s}
    #container [data-ani-m-duration="2450"] {transition-duration:2.45s}
    #container [data-ani-m-duration="2500"] {transition-duration:2.5s}
    #container [data-ani-m-duration="2550"] {transition-duration:2.55s}
    #container [data-ani-m-duration="2600"] {transition-duration:2.6s}
    #container [data-ani-m-duration="2650"] {transition-duration:2.65s}
    #container [data-ani-m-duration="2700"] {transition-duration:2.7s}
    #container [data-ani-m-duration="2750"] {transition-duration:2.75s}
    #container [data-ani-m-duration="2800"] {transition-duration:2.8s}
    #container [data-ani-m-duration="2850"] {transition-duration:2.85s}
    #container [data-ani-m-duration="2900"] {transition-duration:2.9s}
    #container [data-ani-m-duration="2950"] {transition-duration:2.95s}
    #container [data-ani-m-duration="3000"] {transition-duration:3s}
    #container [data-ani-m-duration="3050"] {transition-duration:3.05s}
    #container [data-ani-m-duration="3100"] {transition-duration:3.1s}
    #container [data-ani-m-duration="3150"] {transition-duration:3.15s}
    #container [data-ani-m-duration="3200"] {transition-duration:3.2s}
    #container [data-ani-m-duration="3250"] {transition-duration:3.25s}
    #container [data-ani-m-duration="3300"] {transition-duration:3.3s}
    #container [data-ani-m-duration="3350"] {transition-duration:3.35s}
    #container [data-ani-m-duration="3400"] {transition-duration:3.4s}
    #container [data-ani-m-duration="3450"] {transition-duration:3.45s}
    #container [data-ani-m-duration="3500"] {transition-duration:3.5s}
    #container [data-ani-m-duration="3550"] {transition-duration:3.55s}
    #container [data-ani-m-duration="3600"] {transition-duration:3.6s}
    #container [data-ani-m-duration="3650"] {transition-duration:3.65s}
    #container [data-ani-m-duration="3700"] {transition-duration:3.7s}
    #container [data-ani-m-duration="3750"] {transition-duration:3.75s}
    #container [data-ani-m-duration="3800"] {transition-duration:3.8s}
    #container [data-ani-m-duration="3850"] {transition-duration:3.85s}
    #container [data-ani-m-duration="3900"] {transition-duration:3.9s}
    #container [data-ani-m-duration="3950"] {transition-duration:3.95s}
    #container [data-ani-m-duration="4000"] {transition-duration:4s}
    #container [data-ani-m-duration="4050"] {transition-duration:4.05s}
    #container [data-ani-m-duration="4100"] {transition-duration:4.1s}
    #container [data-ani-m-duration="4150"] {transition-duration:4.15s}
    #container [data-ani-m-duration="4200"] {transition-duration:4.2s}
    #container [data-ani-m-duration="4250"] {transition-duration:4.25s}
    #container [data-ani-m-duration="4300"] {transition-duration:4.3s}
    #container [data-ani-m-duration="4350"] {transition-duration:4.35s}
    #container [data-ani-m-duration="4400"] {transition-duration:4.4s}
    #container [data-ani-m-duration="4450"] {transition-duration:4.45s}
    #container [data-ani-m-duration="4500"] {transition-duration:4.5s}
    #container [data-ani-m-duration="4550"] {transition-duration:4.55s}
    #container [data-ani-m-duration="4600"] {transition-duration:4.6s}
    #container [data-ani-m-duration="4650"] {transition-duration:4.65s}
    #container [data-ani-m-duration="4700"] {transition-duration:4.7s}
    #container [data-ani-m-duration="4750"] {transition-duration:4.75s}
    #container [data-ani-m-duration="4800"] {transition-duration:4.8s}
    #container [data-ani-m-duration="4850"] {transition-duration:4.85s}
    #container [data-ani-m-duration="4900"] {transition-duration:4.9s}
    #container [data-ani-m-duration="4950"] {transition-duration:4.95s}
    #container [data-ani-m-duration="5000"] {transition-duration:5s}

    #container [data-ani-m-delay="50"] {transition-delay:.05s}
    #container [data-ani-m-delay="100"] {transition-delay:.1s}
    #container [data-ani-m-delay="150"] {transition-delay:.15s}
    #container [data-ani-m-delay="200"] {transition-delay:.2s}
    #container [data-ani-m-delay="250"] {transition-delay:.25s}
    #container [data-ani-m-delay="300"] {transition-delay:.3s}
    #container [data-ani-m-delay="350"] {transition-delay:.35s}
    #container [data-ani-m-delay="400"] {transition-delay:.4s}
    #container [data-ani-m-delay="450"] {transition-delay:.45s}
    #container [data-ani-m-delay="500"] {transition-delay:.5s}
    #container [data-ani-m-delay="550"] {transition-delay:.55s}
    #container [data-ani-m-delay="600"] {transition-delay:.6s}
    #container [data-ani-m-delay="650"] {transition-delay:.65s}
    #container [data-ani-m-delay="700"] {transition-delay:.7s}
    #container [data-ani-m-delay="750"] {transition-delay:.75s}
    #container [data-ani-m-delay="800"] {transition-delay:.8s}
    #container [data-ani-m-delay="850"] {transition-delay:.85s}
    #container [data-ani-m-delay="900"] {transition-delay:.9s}
    #container [data-ani-m-delay="950"] {transition-delay:.95s}
    #container [data-ani-m-delay="1000"] {transition-delay:1s}
    #container [data-ani-m-delay="1050"] {transition-delay:1.05s}
    #container [data-ani-m-delay="1100"] {transition-delay:1.1s}
    #container [data-ani-m-delay="1150"] {transition-delay:1.15s}
    #container [data-ani-m-delay="1200"] {transition-delay:1.2s}
    #container [data-ani-m-delay="1250"] {transition-delay:1.25s}
    #container [data-ani-m-delay="1300"] {transition-delay:1.3s}
    #container [data-ani-m-delay="1350"] {transition-delay:1.35s}
    #container [data-ani-m-delay="1400"] {transition-delay:1.4s}
    #container [data-ani-m-delay="1450"] {transition-delay:1.45s}
    #container [data-ani-m-delay="1500"] {transition-delay:1.5s}
    #container [data-ani-m-delay="1550"] {transition-delay:1.55s}
    #container [data-ani-m-delay="1600"] {transition-delay:1.6s}
    #container [data-ani-m-delay="1650"] {transition-delay:1.65s}
    #container [data-ani-m-delay="1700"] {transition-delay:1.7s}
    #container [data-ani-m-delay="1750"] {transition-delay:1.75s}
    #container [data-ani-m-delay="1800"] {transition-delay:1.8s}
    #container [data-ani-m-delay="1850"] {transition-delay:1.85s}
    #container [data-ani-m-delay="1900"] {transition-delay:1.9s}
    #container [data-ani-m-delay="1950"] {transition-delay:1.95s}
    #container [data-ani-m-delay="2000"] {transition-delay:2s}
    #container [data-ani-m-delay="2050"] {transition-delay:2.05s}
    #container [data-ani-m-delay="2100"] {transition-delay:2.1s}
    #container [data-ani-m-delay="2150"] {transition-delay:2.15s}
    #container [data-ani-m-delay="2200"] {transition-delay:2.2s}
    #container [data-ani-m-delay="2250"] {transition-delay:2.25s}
    #container [data-ani-m-delay="2300"] {transition-delay:2.3s}
    #container [data-ani-m-delay="2350"] {transition-delay:2.35s}
    #container [data-ani-m-delay="2400"] {transition-delay:2.4s}
    #container [data-ani-m-delay="2450"] {transition-delay:2.45s}
    #container [data-ani-m-delay="2500"] {transition-delay:2.5s}
    #container [data-ani-m-delay="2550"] {transition-delay:2.55s}
    #container [data-ani-m-delay="2600"] {transition-delay:2.6s}
    #container [data-ani-m-delay="2650"] {transition-delay:2.65s}
    #container [data-ani-m-delay="2700"] {transition-delay:2.7s}
    #container [data-ani-m-delay="2750"] {transition-delay:2.75s}
    #container [data-ani-m-delay="2800"] {transition-delay:2.8s}
    #container [data-ani-m-delay="2850"] {transition-delay:2.85s}
    #container [data-ani-m-delay="2900"] {transition-delay:2.9s}
    #container [data-ani-m-delay="2950"] {transition-delay:2.95s}
    #container [data-ani-m-delay="3000"] {transition-delay:3s}
    #container [data-ani-m-delay="3050"] {transition-delay:3.05s}
    #container [data-ani-m-delay="3100"] {transition-delay:3.1s}
    #container [data-ani-m-delay="3150"] {transition-delay:3.15s}
    #container [data-ani-m-delay="3200"] {transition-delay:3.2s}
    #container [data-ani-m-delay="3250"] {transition-delay:3.25s}
    #container [data-ani-m-delay="3300"] {transition-delay:3.3s}
    #container [data-ani-m-delay="3350"] {transition-delay:3.35s}
    #container [data-ani-m-delay="3400"] {transition-delay:3.4s}
    #container [data-ani-m-delay="3450"] {transition-delay:3.45s}
    #container [data-ani-m-delay="3500"] {transition-delay:3.5s}
    #container [data-ani-m-delay="3550"] {transition-delay:3.55s}
    #container [data-ani-m-delay="3600"] {transition-delay:3.6s}
    #container [data-ani-m-delay="3650"] {transition-delay:3.65s}
    #container [data-ani-m-delay="3700"] {transition-delay:3.7s}
    #container [data-ani-m-delay="3750"] {transition-delay:3.75s}
    #container [data-ani-m-delay="3800"] {transition-delay:3.8s}
    #container [data-ani-m-delay="3850"] {transition-delay:3.85s}
    #container [data-ani-m-delay="3900"] {transition-delay:3.9s}
    #container [data-ani-m-delay="3950"] {transition-delay:3.95s}
    #container [data-ani-m-delay="4000"] {transition-delay:4s}
    #container [data-ani-m-delay="4050"] {transition-delay:4.05s}
    #container [data-ani-m-delay="4100"] {transition-delay:4.1s}
    #container [data-ani-m-delay="4150"] {transition-delay:4.15s}
    #container [data-ani-m-delay="4200"] {transition-delay:4.2s}
    #container [data-ani-m-delay="4250"] {transition-delay:4.25s}
    #container [data-ani-m-delay="4300"] {transition-delay:4.3s}
    #container [data-ani-m-delay="4350"] {transition-delay:4.35s}
    #container [data-ani-m-delay="4400"] {transition-delay:4.4s}
    #container [data-ani-m-delay="4450"] {transition-delay:4.45s}
    #container [data-ani-m-delay="4500"] {transition-delay:4.5s}
    #container [data-ani-m-delay="4550"] {transition-delay:4.55s}
    #container [data-ani-m-delay="4600"] {transition-delay:4.6s}
    #container [data-ani-m-delay="4650"] {transition-delay:4.65s}
    #container [data-ani-m-delay="4700"] {transition-delay:4.7s}
    #container [data-ani-m-delay="4750"] {transition-delay:4.75s}
    #container [data-ani-m-delay="4800"] {transition-delay:4.8s}
    #container [data-ani-m-delay="4850"] {transition-delay:4.85s}
    #container [data-ani-m-delay="4900"] {transition-delay:4.9s}
    #container [data-ani-m-delay="4950"] {transition-delay:4.95s}
    #container [data-ani-m-delay="5000"] {transition-delay:5s}

    #container [data-ani-m-easing=linear] { transition-timing-function:cubic-bezier(.25, .25, .75, .75)}
    #container [data-ani-m-easing=ease] { transition-timing-function:ease}
    #container [data-ani-m-easing=ease-in] { transition-timing-function:ease-in}
    #container [data-ani-m-easing=ease-out] { transition-timing-function:ease-out}
    #container [data-ani-m-easing=ease-in-out]{ transition-timing-function:ease-in-out}
    #container [data-ani-m-easing=ease-in-back] { transition-timing-function:cubic-bezier(.6, -.28, .735, .045)}
    #container [data-ani-m-easing=ease-out-back] { transition-timing-function:cubic-bezier(.175, .885, .32, 1.275)}
    #container [data-ani-m-easing=ease-in-out-back] { transition-timing-function:cubic-bezier(.68, -.55, .265, 1.55)}
    #container [data-ani-m-easing=ease-in-sine] { transition-timing-function:cubic-bezier(.47, 0, .745, .715)}
    #container [data-ani-m-easing=ease-out-sine] { transition-timing-function:cubic-bezier(.39, .575, .565, 1)}
    #container [data-ani-m-easing=ease-in-out-sine] { transition-timing-function:cubic-bezier(.445, .05, .55, .95)}
    #container [data-ani-m-easing=ease-in-quad] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-quad] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-quad] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
    #container [data-ani-m-easing=ease-in-cubic] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-cubic] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-cubic] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}
    #container [data-ani-m-easing=ease-in-quart] { transition-timing-function:cubic-bezier(.55, .085, .68, .53)}
    #container [data-ani-m-easing=ease-out-quart] { transition-timing-function:cubic-bezier(.25, .46, .45, .94)}
    #container [data-ani-m-easing=ease-in-out-quart] { transition-timing-function:cubic-bezier(.455, .03, .515, .955)}

    #container [data-ani-m^=fade] { opacity:0; transition-property:opacity, transform}
    #container [data-ani-m=fade-up] { transform:translate3d(0, 100px, 0)}
    #container [data-ani-m=fade-down] { transform:translate3d(0, -100px, 0)}
    #container [data-ani-m=fade-right] { transform:translate3d(-100px, 0, 0)}
    #container [data-ani-m=fade-left] { transform:translate3d(100px, 0, 0)}
    #container [data-ani-m=fade-up-right] { transform:translate3d(-100px, 100px, 0)}
    #container [data-ani-m=fade-up-left] { transform:translate3d(100px, 100px, 0)}
    #container [data-ani-m=fade-down-right] { transform:translate3d(-100px, -100px, 0)}
    #container [data-ani-m=fade-down-left] { transform:translate3d(100px, -100px, 0)}
    #container .active [data-ani-m^=fade] { opacity:1; transform:translateZ(0)}

    #container [data-ani-m^=zoom] { opacity:0; transition-property:opacity, transform}
    #container [data-ani-m=zoom-in] { transform:scale(.6)}
    #container [data-ani-m=zoom-in-up] { transform:translate3d(0, 100px, 0) scale(.6)}
    #container [data-ani-m=zoom-in-down] { transform:translate3d(0, -100px, 0) scale(.6)}
    #container [data-ani-m=zoom-in-right] { transform:translate3d(-100px, 0, 0) scale(.6)}
    #container [data-ani-m=zoom-in-left] { transform:translate3d(100px, 0, 0) scale(.6)}
    #container [data-ani-m=zoom-out] { transform:scale(1.2)}
    #container [data-ani-m=zoom-out-up] { transform:translate3d(0, 100px, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-down] { transform:translate3d(0, -100px, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-right] { transform:translate3d(-100px, 0, 0) scale(1.2)}
    #container [data-ani-m=zoom-out-left] { transform:translate3d(100px, 0, 0) scale(1.2)}
    #container .active [data-ani-m^=zoom] { opacity:1; transform:translateZ(0) scale(1)}

    #container [data-ani-m^=slide]{ transition-property:transform}
    #container [data-ani-m=slide-up] { transform:translate3d(0, 100%, 0)}
    #container [data-ani-m=slide-down] { transform:translate3d(0, -100%, 0)}
    #container [data-ani-m=slide-right] { transform:translate3d(-100%, 0, 0)}
    #container [data-ani-m=slide-left] { transform:translate3d(100%, 0, 0)}
    #container .active [data-ani-m^=slide] { transform:translateZ(0)}

    #container [data-ani-m^=flip] { backface-visibility:hidden; transition-property:transform}
    #container [data-ani-m=flip-left] { transform:perspective(2500px) rotateY(-100deg)}
    #container .active [data-ani-m=flip-left] { transform:perspective(2500px) rotateY(0)}
    #container [data-ani-m=flip-right] { transform:perspective(2500px) rotateY(100deg)}
    #container .active [data-ani-m=flip-right] { transform:perspective(2500px) rotateY(0)}
    #container [data-ani-m=flip-up] { transform:perspective(2500px) rotateX(-100deg)}
    #container .active [data-ani-m=flip-up] { transform:perspective(2500px) rotateX(0)}
    #container [data-ani-m=flip-down] { transform:perspective(2500px) rotateX(100deg)}
    #container .active [data-ani-m=flip-down] { transform:perspective(2500px) rotateX(0)}
}

/*     636605 : 공백      */
.solid_line__636605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__636605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__636605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__636605__ {height:30px}
}

/*     636615 : 한줄 텍스트      */
.text__636615__ {margin:0; padding:0; text-align:center;}
.text__636615__ .top_txt {font-size:24px; color:var(--main-color); font-family:'Pretendard-Bold'; letter-spacing:0.02px;}
.text__636615__ .mid_txt {font-weight:bold; font-size:60px; color:#111;  margin:70px 0 22px; font-family:'Pretendard-Bold'; letter-spacing:0.02px;  word-break:keep-all;}
.text__636615__ .bottom_txt {font-size:24px; color:#111; line-height:1.6; font-family:'Pretendard-Regular'; letter-spacing:0.02px;  word-break:keep-all;}

@media all and (max-width:768px){
  .text__636615__ .top_txt {font-size:15px;}
  .text__636615__ .mid_txt {font-size:22px; margin:22px 0;}
  .text__636615__ .bottom_txt {font-size:15px;}
}

/*     636625 : 공백      */
.solid_line__636625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.solid_line__636625__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__636625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__636625__ {height:30px}
}

/*     637425 : 한줄 텍스트      */
.block__637425__  * {margin:0; padding:0; box-sizing:border-box;}
.block__637425__ .sec {position:relative;}
.block__637425__ .sec .sec_inner {margin:0 auto; max-width:1350px;}
.block__637425__ .sec .sec_inner:last-child {margin-bottom:0;}
.block__637425__ .sec .sec_inner .list_wrap {margin-top:80px;}
.block__637425__ .sec .sec_inner .list_wrap .banner {width:100%; height:384px; text-align:center;}
.block__637425__ .sec .sec_inner .list_wrap .banner > p {font-size:60px; letter-spacing:0.1em; font-weight:600; line-height:1; color:#fff; text-shadow:0px 3px 99px rgb(10 42 50 / 35%); font-family:'Pretendard-Bold'; transform: translateY(-310px);}

.block__637425__ .sec .list_wrap .list {width:100%; margin-top:-135.5px; text-align:center; list-style:none;}
.block__637425__ .sec .list_wrap .list > li {margin: 0 57.5px; display: inline-block; vertical-align:top; width:271px; height:271px;}
.block__637425__ .sec .list_wrap .list > li  > a {display:block; width:100%; height:100%; padding:68px 28px 0 28px; background-color:#fff; box-shadow:20px 20px 20px rgb(0 0 0 / 30%); border-radius:50%; position:relative; transition:.5s}
.block__637425__ .sec .list_wrap .list > li  > a:hover {background:var(--main-color);}

.block__637425__ .sec .list_wrap .list > li:nth-of-type(1) > a:hover .icon {background:url() 0 0 no-repeat;}}
.block__637425__ .sec .list_wrap .list > li:nth-of-type(2) > a:hover .icon {background:url() 0 0 no-repeat;}}
.block__637425__ .sec .list_wrap .list > li:nth-of-type(3) > a:hover .icon {background:url() 0 0 no-repeat;}}

.block__637425__ .sec .list_wrap .list > li  > a .icon {width:80px; height:67px; margin:0 auto;}
.block__637425__ .sec .list_wrap .list > li  > a > p {margin-top:15px; padding-top:20px; border-top:1px solid #cbdbea; font-size:20px; letter-spacing:-0.05em;
line-height:1.8125rem; color:var(--main-color); font-family:'Pretendard-Bold';}
.block__637425__ .sec .list_wrap .list > li > a:hover > p {color:#fff}


@media all and (max-width:768px) {
  .block__637425__ .sec .sec_inner .list_wrap {margin:0;}
  .block__637425__ .sec .sec_inner .list_wrap .banner {height:auto;}
  .block__637425__ .sec .sec_inner .list_wrap .banner > p {font-size:25px; transform: translateY(-90px);}
  .block__637425__ .sec .list_wrap .list {margin-top:-60px;}
  .block__637425__ .sec .list_wrap .list > li {margin:0; display:inline-flex; width:120px; height:120px;}
  .block__637425__ .sec .list_wrap .list > li > a:before {display:none;}
  .block__637425__ .sec .list_wrap .list > li > a {padding:18px;}
  .block__637425__ .sec .list_wrap .list > li > a .icon > img {width:50px; height:40px;}
  .block__637425__ .sec .list_wrap .list > li > a > p {margin-top:5px; padding-top:5px; font-size:15px; line-height:1.2;}
}

